Subject: Re: linux-next: build failure after merge of the block tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 27 Apr 2016 07:39:13 +1000

Hi Nicolas,

On Tue, 26 Apr 2016 16:48:44 -0400 (EDT) Nicolas Pitre <[email-masked]> wrote:
>
> OK!  After digging and diffing through 750 megabytes of make debug logs 
> I finally found the explanation.  The if_changed directive is useless 
> against phony targets.

Thanks for working this out.

> @Stephen: could you replace the revert with the patch below in your tree?

Will do, unless Michal beats me to it.

-- 
Cheers,
Stephen Rothwell